/* --------------------------------------------------------------

   sbf-fix.css
   * overide typography that does not work for sbf.

-------------------------------------------------------------- */
/* sub menu items, see subment.php3 */


#smenu a, .smenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #0000CC;

}
#smenu a:hover {
	text-decoration: underline;
	color: #0C0;
}

#smenub a, .smenub {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.smenuh { color:#993300;}

#tree img {margin:auto; max-width:none; max-height:none;}
#tree {font-family:Arial, Helvetica, sans-serif;}
#tree td {padding:0;}
/* not sure if these next two are needed */
#tree p {margin:auto;}
#tree table, #tree caption, #tree tbody, #tree tfoot, #tree thead, #tree tr, #tree th, #tree td
{
	 vertical-align: middle;
}

div {overflow:initial;} /* remove scroll bars google search and other divs */
#cse div {overflow: hidden;} /* remove scroll bars google search and other divs */

.sbfsmall {font-size:9px; font-family:Verdana, Geneva, sans-serif;}
.sbfnorm {font-size:10px;}
.sbfbold {font-weight:bold;}
.sbfnormal {font-weight:normal;}

.sbfheading1, .sbfheading1 a { background-color: #277BAD; color:#FFF; } /* dark blue / white */
.sbfheading1b { background-color: #C7D9E7; color: #000000; } /* light blue / white */
.sbfheading1 a:hover     { color: #0F9; }

.sbfheading2 { background-color: #6797BA; color:#FFF; } /* med blue 1 / white */
.sbfheading2b { background-color: #E0EAF8; color: #000000; }  /* light med blue / dark blue */

.sbfheading3 { background-color: #87C292; color: #FFF; } /* green / white */
.sbfheading3b { background-color: #EBF7E6; color: #006; } /* light green / white */

.sbfheading4 { background-color: #C14F3E; color: #FFF; } /* red */
.sbfheading4b { background-color: #EEE6D0; color: #006; } /* light red */

.sbfheading5, .sbfheading5 a { background-color: #CCCCCC; color:#000000; } /* grey / black */
.sbfheading5 a:hover     { color: #096; }

.sbfheading6 { background-color: #FFFF00; color:#0000CC; } /* yellow / blue */

.sbftext { background-color:#FFF; color:#006; } /* white / dark blue */

.hr2 {background-color:#A7DAED; margin-top:5pt;}

.verse {font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; line-height: 1.2em;}